<?php

namespace Drupal\druhels;

class UserHelper {

  /**
   * Return TRUE if current user has role.
   *
   * @return boolean
   */
  public static function currentUserHasRole($role) {
    return in_array($role, \Drupal::currentUser()->getRoles());
  }

  /**
   * Return TRUE if current user is administrator.
   *
   * @return boolean
   */
  public static function currentUserIsAdmin() {
    return self::currentUserHasRole('administrator');
  }

}
